Subject: Dual monitor patches for 1.1.42 available
From: [email-masked] (Todd J. Derr)
Date: Sat, 13 Aug 1994 23:36:02 GMT
Newsgroups: comp.os.linux.announce

Version 1.1.42a1 of the dual monitor patches for linux is now available.

These patches allow you to simultaneously use both color (EGA or VGA) and
monochrome video cards for VC's.  If you happen to have an extra monochrome
monitor sitting around picking up dust, this is a great way to use it.

I also run a mailing list to keep people informed about new releases of
this package.  If you want to be on the mailing list, send me mail at:
[email-masked] or [email-masked] and let me know.

Anyways, the filename is 'dualmon-42a1.tar.gz' and is available at:

sunsite.unc.edu:/pub/Linux/incoming (eventually kernel/misc-patches)
tsx-11.mit.edu:/incoming (eventually /pub/linux/patches)
ftp.funet.fi:/pub/OS/Linux/incoming (eventually kernel/)

todd.

--
Send submissions for comp.os.linux.announce to: [email-masked]
Be sure to include Keywords: and a short description of your software.